We just finished a clean build on new server hardware and applied all
relevant patches including edirectory (sp8). As the server was
not allowing some stations to log in (various users) and this would
switch on rebooting, I applied the knowledgebase recommended Security
Services patch. The article recommended 2.02 but the edirectory patch
said to go with the newest so the security services 2.03 patch was
This resolved the login problem but generated a new error during the
boot sequence that i think occurs when the system is loading NDPSGW.NLM
as the load message is followed by a Server-5.70-4631 critical error
caused by an offending process. The system then loads NDPSMGW.NLM with
no errors. Everything appears to be working without problems except for
this message. I appreciate any suggestions in resloving this.

Steve Scott
Network Administrator
SE Sensor Competency Center